Subject: Group Problem

From: "Jasper Sonneveld" <[email-masked]>
Date: Thu, 13 Jul 1995 17:45:38 -0600

Hello all,

I installed wu-ftpd-2.4.2-beta-5 on an AIX 3.2.5 machine which worked quite Ok.
I still have one problem. The daemon only supports a primary group for real
users. If a user belongs to another group as well and is trying to get a file
which belongs to that group it get the message permission denied.

This is working fine with the ftpd coming with AIX.

Can someone help me on this?

Thanks in advance.

Jasper

-- 
Jasper Sonneveld System Controller _/_/_/ _/_/_/ _/_/_/_/ _/_/_/ _/_/_/
EARN/BITNET estec(jsonneve)       _/     _/       _/_/   _/     _/     
[email-masked]       _/_/     _/_/   _/_/   _/_/   _/
Phone: (+31-01719-8)5007        _/_/_/ _/_/_/   _/_/   _/_/_/ _/_/_/